Subject: bug#16853: 24.3.50; ert-run-tests-interactively difficult to abort

From: Helmut Eller <[email-masked]>
Date: Sun, 07 Sep 2014 22:37:29 +0200

On Sun, Sep 07 2014, Andreas Röhler wrote:

> just out of couriosity: why not run it from shell, which would not
> have that nuisance?

I need to test display related code, like checking if the proper region
is visible; that wouldn't work in batch mode.  Also the *ert* buffer is
easier to browse than log files.

Helmut